<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>CCodeRefactoring: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">CCodeRefactoring
   &#160;<span id="projectnumber">First Alpha</span>
   </div>
   <div id="projectbrief">Create Simulation Executable From Existing Code</div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_e.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_e"></a>- e -</h3><ul>
<li>End
: <a class="el" href="struct_location_info.html#aff931e35ff5613ddcdba5bbf71983b1a">LocationInfo</a>
, <a class="el" href="struct_location_info_details.html#aba22606e445f119b01414b50679d47bd">LocationInfoDetails</a>
</li>
<li>EndDecomposed
: <a class="el" href="struct_location_info_details.html#a811bb8dadea4c80b9f6bd3cb703680a5">LocationInfoDetails</a>
</li>
<li>EndDecomposedAST
: <a class="el" href="struct_expansion_information.html#a1db7ffd09ccac270b890b2d59925456a">ExpansionInformation</a>
</li>
<li>EndDecomposedMACRO
: <a class="el" href="struct_expansion_information.html#adc8d61f974364146c46ea9e8d0dd6d7b">ExpansionInformation</a>
</li>
<li>EndEndDecomposed
: <a class="el" href="struct_location_info_details.html#ae5b575a122641a433ff2e7e8b85212c2">LocationInfoDetails</a>
</li>
<li>EndFuncMacroExp
: <a class="el" href="struct_beg_end_decomposed_loc.html#aa320c5aff3b46f464ea815904af370c4">BegEndDecomposedLoc</a>
</li>
<li>EndFuncMacroSpell
: <a class="el" href="struct_beg_end_decomposed_loc.html#a0dfeb603035189f2af597a70e0cf3e94">BegEndDecomposedLoc</a>
</li>
<li>endPos
: <a class="el" href="struct_code_pos_for_j_s_o_n.html#a420b339508ce7cda3afec543a808027a">CodePosForJSON</a>
</li>
<li>EndTokenSpell
: <a class="el" href="struct_beg_end_decomposed_loc.html#a9136f507f6224716738219899a15588f">BegEndDecomposedLoc</a>
</li>
<li>eqNo
: <a class="el" href="struct_equation_identifier.html#ad257dadc0ee00ed654026f79cacec850">EquationIdentifier</a>
, <a class="el" href="struct_var_decl_memory.html#aaa1c9c58e3b5dafc0fe903f42710967f">VarDeclMemory</a>
</li>
<li>Expansion
: <a class="el" href="struct_location_info.html#ac66fc244cd36e1bfac2b9f2addece525">LocationInfo</a>
, <a class="el" href="struct_loc_eval.html#a6bf9ed164ec6717b45fb0c631811bc9b">LocEval</a>
</li>
<li>ExpansionInMacroEnd
: <a class="el" href="struct_expansion_information.html#a10f03b36c9e441a2ffdd6c930ad50d95">ExpansionInformation</a>
</li>
<li>ExpansionInMacroStart
: <a class="el" href="struct_expansion_information.html#a4d7b7ff7445491bff1a4239f7500ad16">ExpansionInformation</a>
</li>
<li>ExpansionLoc
: <a class="el" href="struct_expansion_information.html#a9568fb0c5344f760cf61cded7029b848">ExpansionInformation</a>
</li>
<li>ExpEnum
: <a class="el" href="struct_expansion_information.html#a68b2a5873d87ab62c81c7b7f9edaf5aa">ExpansionInformation</a>
</li>
<li>Expression
: <a class="el" href="struct_left_right.html#ab9f7dc07aa803925ee4a152da9271f0c">LeftRight</a>
</li>
<li>ExpText
: <a class="el" href="struct_code_pos_for_j_s_o_n.html#ac83c8444dedd7ab82a1f00d6aee0ef5a">CodePosForJSON</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
